/*
    Fitness4U (Template Styles)

    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @created 2005-12-09
    @version 1.0
*/
/*
	*=Structure Guide:
	body
		.quicklinks
		.site(.theme #template)
			.header
				.topmenu
			.menu
			.page-banner
			.page
				.content
			.footer
*/



/*
	* =Default Template
*/
#default div.page-heading h1
{
	color: #fff;
}
.t-colour
{
	color: #4db749;
}

/*
	* =Homepage Template
*/
div#homepage div.page-banner object,
div#homepage div.page-banner embed
{
	margin-top: 9px;
}
div#homepage div.content
{
	width: 747px;
	padding-bottom: 0px;
}




div#homepage .content .group
{
	margin: 0px;
}

div#homepage .content ul.product-strip
{	
	margin: 10px 0px 0px 0px;
}

div#homepage .content ul.product-strip li
{	
	float: left;
	width: 15%;
	margin: 0px 2% 10px 0px;
	padding: 0px;
	
	background-image: none;
}

div#homepage .content ul.product-strip li.last-item
{
	margin-right: 0%;
}

div#homepage .content ul.product-strip li h2
{
	display: block;
	height: 132px;	
	margin: 0px;
	padding: 0px;
}

div#homepage .content ul.product-strip li p
{
	min-height: 80px;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	
	line-height: normal;
}


div#homepage .content ul.product-strip li h2 a:link,
div#homepage .content ul.product-strip li h2 a:visited
{
	display: block;
	height: 132px;
	
	background-repeat: no-repeat;
	background-position: 50% 0%;
	
	text-decoration: none;
}
div#homepage .content ul.product-strip li.group-boxing h2 a:link,
div#homepage .content ul.product-strip li.group-boxing h2 a:visited
{
	
	
	background-image: url(../images/homepage-title-group-boxing.gif);
}
div#homepage .content ul.product-strip li.group-training h2 a:link,
div#homepage .content ul.product-strip li.group-training h2 a:visited
{
	
	
	background-image: url(../images/homepage-title-group-fitness_01.gif);
}
div#homepage .content ul.product-strip li.personal-training h2 a:link,
div#homepage .content ul.product-strip li.personal-training h2 a:visited
{
	
	
	background-image: url(../images/homepage_pt_button.gif);
}
div#homepage .content ul.product-strip li.boot-camp h2 a:link,
div#homepage .content ul.product-strip li.boot-camp h2 a:visited
{
	
	
	background-image: url(../images/homepage-title-boot-camp.gif);
}
div#homepage .content ul.product-strip li.corporate-training h2 a:link,
div#homepage .content ul.product-strip li.corporate-training h2 a:visited
{
	
	
	background-image: url(../images/homepage-title-corp-training.gif);
}
div#homepage .content ul.product-strip li.steady-steps h2 a:link,
div#homepage .content ul.product-strip li.steady-steps h2 a:visited
{	
	background-image: url(../images/homepage-title-testimonials.gif);
}




/*	=read-more
*/
div#homepage .content ul.product-strip li a.read-more:link,
div#homepage .content ul.product-strip li a.read-more:visited
{
	display: block;
	height: 18px;
	padding: 6px 0px 0px 22px;
	
	background-repeat: no-repeat;
	background-position: 50% 0%;
	
	color: #fff;
	font-weight: bold;
	font-size: 90%;
	text-decoration: none;
}
div#homepage .content ul.product-strip li a.read-more:hover
{
	text-decoration: underline;
}
div#homepage .content ul.product-strip li a.green:link,
div#homepage .content ul.product-strip li a.green:visited
{
	background-image: url(../images/read-more-green-bg.gif);
}
div#homepage .content ul.product-strip li a.blue:link,
div#homepage .content ul.product-strip li a.blue:visited
{
	background-image: url(../images/read-more-blue-bg.gif);
}
div#homepage .content ul.product-strip li a.red:link,
div#homepage .content ul.product-strip li a.red:visited
{
	background-image: url(../images/read-more-red-bg.gif);
}








/*
	* =Blue Theme
*/
div#default.blue .content h2
{
	color: #006cb0;
}
div#default.blue .t-colour
{
	color: #278bca;
}
div#default.blue .topmenu a:hover,
div#default.blue .content a:hover
{
	color: #278bca;
	text-decoration: underline;
}
div#default.blue .page-heading
{
	background-image: url(../images/page-heading-blue-bg.gif);	
}

div#default.blue .features
{	
	background-image: url(../images/ul-features-blue-bg.gif);
	background-color: #f1f8fc;
}
div#default.blue .features ul
{	
	color: #278bca;
}

div#default.blue h2.session-times
{
	background-image: url(../images/heading-session-times-blue.gif);
}

div#default.blue ul.days li
{
	background-image: url(../images/ul-features-bot-blue-bg.gif);
	background-color: #f1f8fc;
}

div#default.blue ul.days li h3
{
	background-image: url(../images/ul-features-blue-bg.gif);
	color: #278bca;
}



/*
	* =Red Theme
*/
div#default.red .t-colour
{
	color: #ee1c25;
}
div#default.red .t-colour a:link,
div#default.red .t-colour a:visited
{
	color: #ee1c25;
	text-decoration: underline;
}
div#default.red .content h2
{
	color: #b7060d;
}
div#default.red .topmenu a:hover,
div#default.red .content a:hover
{
	color: #ee1c25;
	text-decoration: underline;
}
div#default.red .page-heading
{
	background-image: url(../images/page-heading-red-bg.gif);	
}

div#default.red .features
{	
	background-image: url(../images/ul-features-red-bg.gif);
	background-color: #fdebeb;
}
div#default.red .features ul
{	
	color: #ee1c25;
}

div#default.red h2.session-times
{
	background-image: url(../images/heading-session-times-red.gif);
}

div#default.red ul.days li
{
	background-image: url(../images/ul-features-bot-red-bg.gif);
	background-color: #fdebeb;
}

div#default.red ul.days li h3
{
	background-image: url(../images/ul-features-red-bg.gif);
	color: #ee1c25;
}